

@font-face{
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-xuapuo');
	src:url('fonts/icomoon.eot?#iefix-xuapuo') format('embedded-opentype'),
		url('fonts/icomoon.woff?-xuapuo') format('woff'),
		url('fonts/icomoon.ttf?-xuapuo') format('truetype'),
		url('fonts/icomoon.svg?-xuapuo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"]
{
    font-family: 'icomoon';
    speak: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-play-circle:before
{
    content: "\f144";
}

.icon-github-square2:before
{
    content: "\f093";
    padding-right: 10px;
}

.icon-download:before
{
    content: "\f019";
}

.icon-apple:before
{
    content: "\f179";
}

.icon-windows:before
{
    content: "\f17a";
}

.icon-linux:before
{
    content: "\f17c";
}

.icon-sane:before
{
    content: "\e600";
}

.glyph
{
    overflow: hidden;
}

.icon-padding:before
{
    padding-right: 10px;
    width: 1em;
}

.chewy-font
{
    font-family: 'Chewy', cursive;
}

.pt-sans-narrow-font
{
    font-family: 'PT Sans Narrow', sans-serif;
}

.fauna-one-font
{
    font-family: 'Fauna One', serif;
}


